Logiciel

Voici les configurations logiciels minimums requises pour faire fonctionner MailStyler:

Windows logo

Windows

  • Windows XP ou plus récent, Serveur Windows 2003 ou plus récent.
  • Internet Explorer 8 ou plus récent.
  • .NET Framework 3.5 SP1.
  • Un ordinateur 32bits ou 64bits avec WoW64 d’installé.

Internet Explorer 8 et le Framework 3.5 seront installés par le programme d’installation de MailStyler si besoin est.

Voir aussi
Matériel informatique